CESA-2005:709 Low CentOS 4 s390(x) gdb - security update
Posted on: 10/06/2005 06:50 AM

CentOS Errata and Security Advisory 2005:709

https://rhn.redhat.com/errata/RHSA-2005-709.html

The following updated files have been uploaded and are currently syncing to the mirrors:

s390:
updates/s390/RPMS/gdb-6.3.0.0-1.63.s390.rpm

s390x:
updates/s390x/RPMS/gdb-6.3.0.0-1.63.s390x.rpm


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005709_low_centos_4_s390x_gdb__security_update.html)